package sk.henrichg.phoneprofilesplus;

class RootCommandWaitCalledFromConstants {

    private static final String ROOT_COMMAND_WAIT_CALLED_FROM_ACTIVATE_PROFILE_HELPER = "ActivateProfileHelper";
    static final String ROOT_COMMAND_WAIT_CALLED_FROM_SET_MEDIA_VOLUME = ROOT_COMMAND_WAIT_CALLED_FROM_ACTIVATE_PROFILE_HELPER+"."+"setMediaVolume";
    static final String ROOT_COMMAND_WAIT_CALLED_FROM_SET_VIBRATE_WHEN_RINGING = ROOT_COMMAND_WAIT_CALLED_FROM_ACTIVATE_PROFILE_HELPER+"."+"setVibrationWhenRinging";
    static final String ROOT_COMMAND_WAIT_CALLED_FROM_SET_VIBRATE_NOTIFICATION = ROOT_COMMAND_WAIT_CALLED_FROM_ACTIVATE_PROFILE_HELPER+"."+"setVibrateNotification";
    static final String ROOT_COMMAND_WAIT_CALLED_FROM_SET_VIBRATION_INTENSITY = ROOT_COMMAND_WAIT_CALLED_FROM_ACTIVATE_PROFILE_HELPER+"."+"setVibrationIntensity";
    static final String ROOT_COMMAND_WAIT_CALLED_FROM_SET_TONES = ROOT_COMMAND_WAIT_CALLED_FROM_ACTIVATE_PROFILE_HELPER+"."+"setTones";
    static final String ROOT_COMMAND_WAIT_CALLED_FROM_SET_NOTIFICATION_LED = ROOT_COMMAND_WAIT_CALLED_FROM_ACTIVATE_PROFILE_HELPER+"."+"setNotificationLed";
    static final String ROOT_COMMAND_WAIT_CALLED_FROM_SET_HEADSUP_NOTIFICATIONS = ROOT_COMMAND_WAIT_CALLED_FROM_ACTIVATE_PROFILE_HELPER+"."+"setHeadsUpNotifications";
    static final String ROOT_COMMAND_WAIT_CALLED_FROM_SET_ALWAYS_ON_DISPLAY = ROOT_COMMAND_WAIT_CALLED_FROM_ACTIVATE_PROFILE_HELPER+"."+"setAlwaysOnDisplay";
    static final String ROOT_COMMAND_WAIT_CALLED_FROM_SET_AIPLANE_MODE = ROOT_COMMAND_WAIT_CALLED_FROM_ACTIVATE_PROFILE_HELPER+"."+"setAirplaneMode";
    static final String ROOT_COMMAND_WAIT_CALLED_FROM_SET_MOBILE_DATA = ROOT_COMMAND_WAIT_CALLED_FROM_ACTIVATE_PROFILE_HELPER+"."+"setMobileData";
    static final String ROOT_COMMAND_WAIT_CALLED_FROM_SET_WIFI_IN_AIRPLANE_MODE = ROOT_COMMAND_WAIT_CALLED_FROM_ACTIVATE_PROFILE_HELPER+"."+"setWifiInAirplaneMode";
    static final String ROOT_COMMAND_WAIT_CALLED_FROM_SET_PREFERRED_NETWORK_TYPE = ROOT_COMMAND_WAIT_CALLED_FROM_ACTIVATE_PROFILE_HELPER+"."+"setPreferredNetworkType";
    static final String ROOT_COMMAND_WAIT_CALLED_FROM_SET_WIFI_AP = ROOT_COMMAND_WAIT_CALLED_FROM_ACTIVATE_PROFILE_HELPER+"."+"setWifiAP";
    static final String ROOT_COMMAND_WAIT_CALLED_FROM_SET_NFC = ROOT_COMMAND_WAIT_CALLED_FROM_ACTIVATE_PROFILE_HELPER+"."+"setNFC";
    static final String ROOT_COMMAND_WAIT_CALLED_FROM_SET_GPS = ROOT_COMMAND_WAIT_CALLED_FROM_ACTIVATE_PROFILE_HELPER+"."+"setGPS";
    static final String ROOT_COMMAND_WAIT_CALLED_FROM_SET_POWER_SAVE_MODE = ROOT_COMMAND_WAIT_CALLED_FROM_ACTIVATE_PROFILE_HELPER+"."+"setPowerSaveMode";
    static final String ROOT_COMMAND_WAIT_CALLED_FROM_LOCK_DEVICE = ROOT_COMMAND_WAIT_CALLED_FROM_ACTIVATE_PROFILE_HELPER+"."+"lockDevice";
    static final String ROOT_COMMAND_WAIT_CALLED_FROM_SET_SCREEN_DARK_MODE = ROOT_COMMAND_WAIT_CALLED_FROM_ACTIVATE_PROFILE_HELPER+"."+"setScreenDarkMode";
    static final String ROOT_COMMAND_WAIT_CALLED_FROM_SET_DEFAULT_SIM_CARD = ROOT_COMMAND_WAIT_CALLED_FROM_ACTIVATE_PROFILE_HELPER+"."+"setDefaultSimCard";
    static final String ROOT_COMMAND_WAIT_CALLED_FROM_SET_SIM_ON_OFF = ROOT_COMMAND_WAIT_CALLED_FROM_ACTIVATE_PROFILE_HELPER+"."+"setSIMOnOff";

}
